.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.215600px;}
._2{width:1.120000px;}
._3{width:2.360000px;}
._1{width:3.400000px;}
._5{width:5.400000px;}
._4{width:57.496000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(5,3,1);}
.fc0{color:rgb(95,91,79);}
.fs7{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:54.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:11.076428px;}
.y2{bottom:19.550049px;}
.y1{bottom:38.812306px;}
.y25{bottom:53.811014px;}
.y22{bottom:73.082747px;}
.y7{bottom:78.152819px;}
.y20{bottom:78.640715px;}
.y6{bottom:91.000640px;}
.y1f{bottom:91.488536px;}
.y5{bottom:103.848462px;}
.y1e{bottom:104.336358px;}
.y24{bottom:105.047646px;}
.y26{bottom:109.168424px;}
.y23{bottom:124.319379px;}
.y1d{bottom:172.040043px;}
.yb{bottom:210.092401px;}
.y1c{bottom:282.814606px;}
.ya{bottom:319.728807px;}
.y1b{bottom:407.246242px;}
.y8{bottom:446.569410px;}
.y1a{bottom:481.677528px;}
.y19{bottom:499.343283px;}
.y18{bottom:517.009038px;}
.y17{bottom:534.674794px;}
.y16{bottom:552.340549px;}
.y15{bottom:570.006304px;}
.y14{bottom:587.672059px;}
.y13{bottom:605.337814px;}
.y12{bottom:623.003569px;}
.y11{bottom:640.669324px;}
.y10{bottom:658.335079px;}
.yf{bottom:676.000834px;}
.ye{bottom:693.666589px;}
.y9{bottom:728.683970px;}
.y4{bottom:977.351313px;}
.y28{bottom:1054.587600px;}
.y27{bottom:1087.349546px;}
.y21{bottom:1087.349707px;}
.yc{bottom:1193.337813px;}
.y3{bottom:1283.329418px;}
.ha{height:27.665039px;}
.hc{height:29.578125px;}
.h5{height:31.328000px;}
.h2{height:34.507812px;}
.h9{height:36.214000px;}
.h6{height:40.769531px;}
.hb{height:44.367188px;}
.h8{height:52.866000px;}
.h4{height:54.824000px;}
.h3{height:66.572000px;}
.h7{height:113.574745px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w2{width:373.446032px;}
.w1{width:921.028229px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.xe{left:74.299757px;}
.x5{left:161.230047px;}
.x4{left:235.035805px;}
.x7{left:634.236259px;}
.x9{left:636.042984px;}
.x8{left:638.252006px;}
.x2{left:670.337675px;}
.xa{left:707.740093px;}
.x3{left:714.308221px;}
.xb{left:715.979883px;}
.xd{left:783.867292px;}
.xc{left:787.674744px;}
.x6{left:812.926174px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.009229pt;}
._2{width:0.929859pt;}
._3{width:1.959346pt;}
._1{width:2.822787pt;}
._5{width:4.483250pt;}
._4{width:47.734991pt;}
.fs7{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs5{font-size:31.548798pt;}
.fs4{font-size:44.832502pt;}
.fs2{font-size:46.492965pt;}
.fs1{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:9.196000pt;}
.y2{bottom:16.231067pt;}
.y1{bottom:32.223200pt;}
.y25{bottom:44.675600pt;}
.y22{bottom:60.675600pt;}
.y7{bottom:64.884933pt;}
.y20{bottom:65.290000pt;}
.y6{bottom:75.551600pt;}
.y1f{bottom:75.956667pt;}
.y5{bottom:86.218267pt;}
.y1e{bottom:86.623333pt;}
.y24{bottom:87.213867pt;}
.y26{bottom:90.635067pt;}
.y23{bottom:103.213867pt;}
.y1d{bottom:142.833067pt;}
.yb{bottom:174.425333pt;}
.y1c{bottom:234.801600pt;}
.ya{bottom:265.448933pt;}
.y1b{bottom:338.108667pt;}
.y8{bottom:370.756000pt;}
.y1a{bottom:399.903867pt;}
.y19{bottom:414.570533pt;}
.y18{bottom:429.237200pt;}
.y17{bottom:443.903867pt;}
.y16{bottom:458.570533pt;}
.y15{bottom:473.237200pt;}
.y14{bottom:487.903867pt;}
.y13{bottom:502.570533pt;}
.y12{bottom:517.237200pt;}
.y11{bottom:531.903867pt;}
.y10{bottom:546.570533pt;}
.yf{bottom:561.237200pt;}
.ye{bottom:575.903867pt;}
.y9{bottom:604.976400pt;}
.y4{bottom:811.427867pt;}
.y28{bottom:875.551867pt;}
.y27{bottom:902.751867pt;}
.y21{bottom:902.752000pt;}
.yc{bottom:990.746667pt;}
.y3{bottom:1065.460533pt;}
.ha{height:22.968387pt;}
.hc{height:24.556692pt;}
.h5{height:26.009493pt;}
.h2{height:28.649474pt;}
.h9{height:30.066004pt;}
.h6{height:33.848150pt;}
.hb{height:36.835038pt;}
.h8{height:43.891020pt;}
.h4{height:45.516613pt;}
.h3{height:55.270173pt;}
.h7{height:94.293333pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:310.046667pt;}
.w1{width:764.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.xe{left:61.686000pt;}
.x5{left:133.858267pt;}
.x4{left:195.134133pt;}
.x7{left:526.562933pt;}
.x9{left:528.062933pt;}
.x8{left:529.896933pt;}
.x2{left:556.535467pt;}
.xa{left:587.588133pt;}
.x3{left:593.041200pt;}
.xb{left:594.429067pt;}
.xd{left:650.791333pt;}
.xc{left:653.952400pt;}
.x6{left:674.916933pt;}
}
